* {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

html,
body {
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #000;
    position: relative;
}

#box {
    display: none;
}

canvas{
    position: static;
}

.welcome {
    position: absolute;
    overflow: hidden;
    background: url('../images/loading.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    z-index: 999;
}

.welcome>div {
    position: relative;
    float: left;
    height: 100%;
}

.loading {
    color: #fff;
}

.welcome img {
    width: 33.33333%;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

.loading,
.train {
    width: 20%;
}

.train {
    transform: translateX(50%);
    border-left: 1px solid #3d5a6a;
}

.train>img {
    right: auto;
}

.go {
    width: 10%;
    transform: translateX(50%);
}

.loading>img {
    width: 30%;
    bottom: 0;
    top: 0;
    margin: auto;
}

.go>img {
    width: 50%;
    bottom: 0;
    top: 0;
    margin: auto;
}

.train>img {
    width: 50%;
    top: -100%;
    transition: 0.04s;
}

#startimg {
    display: none;
}

.video {
    width: 100vw;
    height: 100vh;
}

.qsbox {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 999;
    display: none;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
}
.pagemap{
    background-image: url('../images/page1.png');
}
.pagemap{
    opacity: 0;
    transition: opacity 0.4s;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.playbtn {
    width: 200px;
    height: 200px;
    transform: rotate(90deg);
    opacity: 0;
    transition: 0.4s;
    text-align: center;
    color: #fff;
    pointer-events: none;
    position: absolute;
    left: -30px;
    bottom: 20px;
}

.icon {
    width: 200px;
    height: 200px;
}

.show {
    opacity: 1;
    pointer-events: all;
}

.qsheader {
    padding-top: 5vw;
    text-align: center;
    color: #fff;
}

.skip {
    position: absolute;
    background: url(../images/skip.png);
    pointer-events: auto;
    z-index: 999;
    display: block;
}

.end {
    display: none;
    box-sizing: border-box;
    background-image: url('../images/bottom.jpg');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    position: relative;
    padding-top: 10vw;
}

.dz {
    width: 80%;
    display: block;
    margin: 0 auto 4vw;
}

.dztxt {
    color: #fff;
    text-align: center;
    margin-bottom: 8vw;
}

.dztxt>img {
    height: 5.3333vw;
}

.bigtxt {
    font-size: 10.6667vw;
    font-weight: bold;
}

.dzbtn {
    width: 60%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 999;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.ren {
    display: inline-block;
    background: #fff;
    color: #000;
}

.saveimg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    z-index: 99;
}

.reset {
    position: absolute;
    bottom: 10vw;
    left: 0;
    right: 0;
    margin: auto;
    width: 18vw;
    opacity: 1;
    z-index: 999;
}

.number {
    display: inline-block;
}

.number li {
    height: 9.6667vw;
    line-height: 9.6667vw;
    display: inline-block;
    overflow: hidden;
}

.number li span {
    display: block;
    transform: translateY(0%);
}

.number li.active span {
    animation: move 0.2s ease-in-out;
    animation-fill-mode: forwards;
}

@keyframes move {
    from {
        transform: translateY(0);
    }
    to {
        transform: translateY(-100%);
    }
}
.cls-1 {
    fill: none;
}

.cls-2 {
    fill: #171c61;
    fill-opacity: 0.15;
    stroke: #fff;
    stroke-miterlimit: 10;
    stroke-width: 4px;
}

.cls-3 {
    font-size: 36.51px;
    font-family: PingFang-SC-Bold, PingFang SC;
    font-weight: 700;
    letter-spacing: 0.12em;
}

.cls-3,
.cls-5 {
    fill: #fff;
}

.cls-4 {
    clip-path: url(#clip-path);
}